#eye-left, #eye-right, #noz, #mouth {
    position: absolute
    }
/*ENSEMBLE*/
#eye-left img, #eye-right img, #noz img, #mouth img {
    width: 100%
    }
/**/
/*BOUCHES*/
#mouth img:nth-of-type(7), #mouth img:nth-of-type(8) {
    width: 86.6%
    }
#mouth img:nth-of-type(15), #mouth img:nth-of-type(16), #mouth img:nth-of-type(17), #mouth img:nth-of-type(18) {
    width: 75.4%
    }
#mouth img:nth-of-type(3), #mouth img:nth-of-type(4) {
    width: 66%
    }
#mouth img:nth-of-type(19), #mouth img:nth-of-type(20) {
    width: 39.9%
    }
/**/
/*YEUX*/
#eye-left img:nth-of-type(3), #eye-right img:nth-of-type(3), #eye-left img:nth-of-type(4), #eye-right img:nth-of-type(4), #eye-left img:nth-of-type(17), #eye-right img:nth-of-type(17) {
    width: 164%
    }
#eye-left img:nth-of-type(13), #eye-right img:nth-of-type(13), #eye-left img:nth-of-type(14), #eye-right img:nth-of-type(14) {
    width: 90.1%
    }
/**/
/*NEZ*/
#noz img:nth-of-type(3), #noz img:nth-of-type(4) {
    width: 67.7%
    }
#noz img:nth-of-type(5), #noz img:nth-of-type(6), #noz img:nth-of-type(9), #noz img:nth-of-type(10) {
    width: 81.4%
    }
#noz img:nth-of-type(7), #noz img:nth-of-type(8), #noz img:nth-of-type(11), #noz img:nth-of-type(12) {
    width: 58.8%
    }
/**/
#eye-left, #eye-right {
    width: 12%
    }
#noz {
    width: 22%
    }
#mouth {
    width: 32%
    }
@media only screen and (min-width: 1500px) {
    #eye-left, #eye-right {
        width: 9%
        }
    #noz {
        width: 15.2%
        }
    #mouth {
        width: 26%
        }
    }